{
  "devDependencies": {
    "sass": "^1.58.1",
    "sass-loader": "^13.2.0",
    "vuex": "^4.1.0"
  },
  "uni-app": {
  	"scripts": {
  		"custom-dev": {
  			"title": "新人力微信小程序开发版",
  			"env": {
  				"UNI_PLATFORM": "mp-weixin",
  				"UNI_BASE_ENV": "development",
  				"UNI_BASE_URL": "http://192.168.0.182:8996",
  				"UNI_BASE_API": "/custom"
  			},
  			"define": {
  				"CUSTOM-DEV": true
  			}
  		},
  		"custom-uat": {
  			"title": "新人力微信小程序测试版",
  			"env": {
  				"UNI_PLATFORM": "mp-weixin",
  				"UNI_BASE_ENV": "uat",
  				"UNI_BASE_URL": "http://baiyingroup.nyinhong.com",
  				"UNI_BASE_API": "/api"
  			},
  			"define": {
  				"CUSTOM-UAT": true
  			}
  		},
  		"custom-prod": {
  			"title": "新人力微信小程序生产版",
  			"env": {
  				"UNI_PLATFORM": "mp-weixin",
  				"UNI_BASE_ENV": "production",
  				"UNI_BASE_URL": "https://pepsibdp.masterkong.com.cn",
  				"UNI_BASE_API": "/api"
  			},
  			"define": {
  				"CUSTOM-PROD": true
  			}
  		}
  	}
  }
}
